.red {
background-color: #FF0000;border-radius: 3px 3px 3px 3px; padding: 1px 4px 2px;color: #FFFFFF; font-size: 11.844px; font-weight: bold; line-height: 14px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); vertical-align: baseline; white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}
.green {
background-color: #093;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline; white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}
.blue {
background-color: #0000FF;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}
.puple {
background-color: #8A00B8;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}
.yellow {
background-color: #FF8C00;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}
.prefix {
background-color: #0cc;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;
}